Gentoo overlay that contains cl-gtk2 and required ebuilds that are not in lisp-overlay
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
dev-lisp/cl-gtk2
eclass
profiles
README.md
layman-list.xml
manifest1_obsolete

README.md

About

This overlay contains ebuils required to install cl-gtk2 on gentoo linux that are not available in gentoo-lisp-overlay.

Installation

First you should install gentoo-lisp-overlay:

layman -a lisp

And then install the cl-gtk2 overlay:

layman --overlays=http://github.com/dmitryvk/cl-gtk2-overlay/raw/master/layman-list.xml -a cl-gtk2